/*
Theme Name: LiveWell Child
Theme URI: https://livewell.qodeinteractive.com
Description: A child theme of LiveWell Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: livewell
Template: livewell
*/
.cust__grid {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a,
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a {
    max-height: 60px!important;
}
.mkdf-page-header .mkdf-menu-area {
	background-color: transparent!important;
}
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .mkdf-main-menu>ul>li>a,
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget .widgettitle, 
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget a, 
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget i, 
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget p, 
.mkdf-light-header .mkdf-wrapper-inner .mkdf-page-header>div.cust__menu div.mkdf-grid.cust__grid .widget span {
	color: initial!important;
}